メインコンテンツへスキップ
GET
/
crm
/
extensions
/
videoconferencing
/
2026-03
/
settings
/
{appId}
設定を取得
curl --request GET \
  --url https://api.hubapi.com/crm/extensions/videoconferencing/2026-03/settings/{appId} \
  --header 'Authorization: Bearer <token>'
{
  "createMeetingUrl": "<string>",
  "deleteMeetingUrl": "<string>",
  "fetchAccountsUri": "<string>",
  "updateMeetingUrl": "<string>",
  "userVerifyUrl": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.jp/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

パスパラメータ

appId
integer<int32>
必須

レスポンス

successful operation

createMeetingUrl
string
必須
deleteMeetingUrl
string
fetchAccountsUri
string
updateMeetingUrl
string
userVerifyUrl
string
Last modified on April 13, 2026